Subject: Re: Wherefore out thou Error Descriptor?

From: Christian Groves <[email-masked]>
Date: Mon, 07 May 2001 11:30:18 +1000

G'Day Brian, Paul,

..snip..
> >So I guess the more general rule is that an error
> > descriptor should be
> > returned at the "lowest level" that is semantically
> > appropriate for that
> > particular error and that is possible given any parsing
> > problems with the
> > original request. I know that each of us should be able to
> > understand at
> > which level an error descriptor should be returned, but it
> > would be very
> > helpful if this information was agreed upon and present in the
> > RFC/Recommendation.
> I agree

Any takers for documenting this? It seems a quite a bit of work and
probably would need quite thourough review. I don't have time to draft
this as I'm finalising the IG this week for submission for approval in
SG16.

Regards, Christian